<template>
  <div :class="{'account-list__red': warning}">
    <span>{{countDown}}</span>
  </div>
</template>

<script>
  import accountTimerMixin from '@/mixins/account-timer-mixin.js';
  export default {
    mixins: [accountTimerMixin],
    props: {
      item: {
        type: Object,
        default: () => {
        }
      }
    },
    mounted() {
      setInterval(() => this.countDownTimer(this.item.completionDt), 1000)
    }
  }
</script>